.zx01 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #794141;
	text-decoration: none;
}
.zx02 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #666666;
	text-decoration: none;
}
.zx03 {
	font-family: "宋体";
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
a.zx04:hover {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: underline;
}

.zx04 {
	font-family: "宋体";
	color: #000066;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	text-decoration: none;
}
.zx05 {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.zx03:hover {
	font-family: "宋体";
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	color: #CC0000;
	text-decoration: underline;
}
a.zx02:hover {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #CC0000;
	text-decoration: underline;
}
